{{#if features.proVersion}}
        {{#unless auth.signedIn}}
          <li><a href="/about" title="Travis CI team" class="navigation-anchor">About Us</a></li>
          <li><a href="/plans" title="" class="navigation-anchor">Plans & Pricing</a></li>
          <li><a href="https://enterprise.travis-ci.com" title="">Enterprise</a></li>
        {{else}}
          <li><a href="https://www.traviscistatus.com/" title="Travis CI Status" class="navigation-anchor">Status</a></li>
          <li><a href="https://docs.travis-ci.com">Docs</a></li>
          <li>
            <span class="navigation-anchor">Legal</span>
            <ul class="navigation-nested">
              <li><a href={{config.urls.imprint}}>Imprint</a></li>
              <li><a href={{config.urls.security}}>Security</a></li>
              <li><a href={{config.urls.terms}}>Terms</a></li>
            </ul>
          </li>
        {{/unless}}
      {{/if}}